.nivo-controlNav {
	display: none
}
.diferenciais-row-principal {
	display: flex;
	flex-direction: row;
	justify-content: center;
	vertical-align: middle;
}
.diferenciais-row-1 {
	display: flex;
	flex-direction: row
}
.diferenciais-row-2 {
	display: flex;
	flex-direction: row	
}
.diferenciais-row-principal a img {
	transition: 0.5s all ease
}
.diferenciais-row-principal a:hover img {
	opacity: 0.5;
	transition: 0.5s all ease
}
.box-produtos,
.box-distribuidores-contato {
	padding: 30px 0
}
.box-produtos h2,
.box-distribuidores-contato h2 {
	font-weight: normal;
	font-size: 24px;
	color:#333;
}
.produtos-item {
	padding: 0;
	margin: 10px 0;
}
.produtos-item:hover {
	background: unset;
}
.produtos-item img {
    border: unset;
}
.produtos-item h3 {
	text-transform: uppercase;
	font-size: 18px;
	color:#616161;
	margin-left: 15px
}
.produtos-item h4 {
	background: #0072ae;
	font-weight: normal;
	font-size: 16px;
	color:#fff;
	margin-top:41px;
}
.produtos-item h4:hover {
    background: #286090;
    color:#fff;
}
.produtos-item p {
	font-size: 14px;
	color:#333;
	margin-left: 15px
}
.produtos-item img {
	float:left;
	margin-top: 13px;
}
.bg-produto-item {
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 130px;
	border-left: 8px solid #f0ee01;
	background: linear-gradient(to bottom, rgba(239,239,239,1) 0%,rgba(241,241,241,1) 50%,rgba(255,255,255,1) 50%,rgba(230,230,230,1) 100%);
	transition: 0.6s all ease
}
.produtos-item a:hover .bg-produto-item {
	border-left: 8px solid rgba(240, 238, 1, 0.5);
	background: linear-gradient(to bottom, rgba(239,239,239,0.5) 0%,rgba(241,241,241,0.5) 50%,rgba(255,255,255,0.5) 50%,rgba(230,230,230,0.5) 100%);
	transition: 0.6s all ease
}
.produtos-item a:hover h3,
.produtos-item a:hover p {
	color:#111;
}
.box-distribuidores-contato p {
	font-size: 14px;
	color:#333;
}